-- 基础信息
base_info = {
	group_id = 133212455
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 455001, gadget_id = 70220069, pos = { x = -4063.276, y = 199.445, z = -2379.477 }, rot = { x = 0.000, y = 275.117, z = 0.000 }, level = 27, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 455002, pos = { x = -4057.181, y = 198.657, z = -2378.663 }, rot = { x = 0.000, y = 230.791, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 455003, pos = { x = -4059.726, y = 199.048, z = -2385.908 }, rot = { x = 0.000, y = 334.394, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 455004, pos = { x = -4063.358, y = 199.291, z = -2385.925 }, rot = { x = 0.000, y = 4.163, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 455005, pos = { x = -4056.675, y = 198.562, z = -2382.604 }, rot = { x = 0.000, y = 300.106, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 455006, pos = { x = -4068.191, y = 199.574, z = -2384.217 }, rot = { x = 0.000, y = 66.246, z = 0.000 }, area_id = 13, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
